.top-image {
	height: 300px;
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
}
.banner-caption {
	position: relative;
}
.page .top-title-page {
	background-image: url(../images/rectangle-5.jpg);
	background-size: cover;
	background-repeat: no-repeat; 
	color: #fff;
	margin: 0;
	text-align: center;
    padding: 47px 0;
}
.title-page h1,
.page .top-title-page .entry-title {
	font-size: 24px;
    line-height: 36px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
}
.white-line {
	width: 50px;
    height: 3px;
    background-color: #fff;
    margin: 7px auto 0;
}
.top-page-image div {
	background-size: cover;
	background-repeat: no-repeat; 
	display: block;
    height: 340px;
    width: auto;
}
.page .content-area {
	margin-top: -54px;
    position: relative;
    z-index: 1;
}
.page .entry-content {
    width: 650px;
    margin: 0 auto 145px;
}
.entry-content h3 {
	line-height: 30px;
    color: #000;
    font-size: 20px;
    font-weight: 400;
    padding: 72px 0 30px;
    margin-bottom: 0;
}
.page .entry-content p {
	font-size: 13px;
    line-height: 24px;
    color: #333;
    margin-bottom: 0;
}

/*Contact Us*/
.contact .container {
	padding-top: 75px;
}
.contact-form {
	margin-top: -10px;
	width: 500px;
}
.contact-form p {
	margin-bottom: 15px;
}
.contact-form .form-label {
	font-size: 13px;
	line-height: 20px;
	color: #000;
	margin-bottom: 5px;
}
.contact-form .first-form,
.contact-form .second-form {
 	width: 240px;
    float: left;
    margin-right: 20px;
}
.contact-form .second-form {
	margin-right: 0;
}
.contact-form input {
	width: 100%;
}
.form-wrapper {
	clear: both;
}
.contact-form input[type='submit'] {
	float: right;
    width: 104px;
    color: #fff;
    background-color: #000;
    border: none;
    height: 30px;
    border-radius: 6px;
}
.contact-form .form-wrapper:nth-child(4) .form-label {
	float: left;
	color: #333;
}
.contact h2 {
	color: #000;
	font-size: 26px;
    font-weight: 600;
    line-height: 36px;
    letter-spacing: 0.16px;
    margin-bottom: 5px;
}
.contact .map h2 {
	font-size: 16px;
    line-height: 24px;
    margin-bottom: 22px;
    border-bottom: 1px solid rgba(0,0,0,0.28);
    padding-bottom: 6px; 
}
.contact h3,.contact h4 {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #6d6d6d;
	padding: 0;
}
.contact h3 {
	padding-bottom: 16px; 
}
.contact h4 {
	color: #000;
	border-bottom: 1px solid #000;
	width: 350px;
	padding-bottom: 6px;
	margin-bottom: 12px; 
}
.contact .entry-content p {
	font-size: 16px;
	line-height: 24px;
	color: #6d6d6d;
}
.map {
	padding-bottom: 54px;
}
#map,#map2 {
	overflow: hidden;
	height: 338px;
	width: 100%;
}
#map2 {
	z-index: 1041;
}
.modal-backdrop {
	display: none;
}
.contact-title, .map-btn a {
	display: none;
}
.product-hyperlink a:visited {
	color: #ffb233;
}

/*Product Page*/
.product .entry-content {
	margin: 0; 
}
.product .product-list {
	padding: 25px 0 85px;
}
.product .product-item {
	clear: both;
	border-bottom: 1px solid #979797;
	margin-bottom: 0;
}
.product .product-item:last-child {
	border: none;
}
.product .product-item:first-child .title .bar-line {
	background-color: #0084ff; 
}
.product .product-item:nth-child(2) .title .bar-line {
	background-color: #8360b7; 
}
.product .product-item:nth-child(3) .title .bar-line {
	background-color: #ff8233;
}
.product .product-item:nth-child(4) .title .bar-line {
	background-color: #afb900;
}
.product .product-item:nth-child(5) .title .bar-line {
	background-color: #0a5322;
}
.product .product-item:nth-child(6) .title .bar-line {
	background-color: #7b8c2f;
}
.product .product-item:nth-child(7) .title .bar-line {
	background-color: #ac1112;
}
.product .product-item .product-content {
	padding-left: 50px;
}
.product-content .title {
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 1.07px;
	text-transform: uppercase;
	padding-top: 60px;
	color: #000;
    padding-bottom: 25px;

}
.product-content .content {
	font-size: 13px;
	line-height: 24px;
	color: #333;
	max-width: 600px;
}
.bar-line {
	height: 2px;
	margin-top: 12px;
	width: 70px;
}
.product-image img {
	height: 370px;
	width: 275px;
}
.product-item .product-image {
	padding-bottom: 10px;
	padding-left: 0px;
}